:root,
[data-bs-theme=light],
[data-bs-theme=dark] {
  --tblr-primary: #224355;
  --tblr-dark: #1a3647;
  --tblr-muted: #7a9caf;
  --tblr-primary-darken: #7a9caf;
}

body {
    font-family: 'Ubuntu';
}

.showtime {
  margin-left: 0.5em;
  margin-bottom: 0.25em
}

._status {
    font-size: 24px;
}

.tooltip {
    --tblr-tooltip-font-size: inherit;
    --tblr-tooltip-max-width: 400px;
}

.ti {
  font-size: 20px;
}

#tasksChart {
    position: relative;
    overflow: scroll;
}

#tasksChart .task {
    position: absolute;
    height: 100px;
    line-height: 100px;
    text-align: center;
    padding-right: 5em;
}

#tasksChart .task>span.done {
    opacity: 0.5;
}

#tasksChart .task>span {
    width: 125px;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    white-space: wrap;
    position: relative;
    overflow: visible;
}

#tasksChart .arrow {
    position: absolute;
}

#tasksChart .task input {
    position: absolute;
    right: -0.5rem;
    top: -0.5rem;
    width: 1rem;
    height: 1rem;
}

#tasksChart .arrow>div:nth-child(1) {
    height: 100%;
    position: absolute;
    left: 0%;
    right: 12.5px;
}

#tasksChart .arrow>div:nth-child(2) {
    width: 12.5px;
    height: 100%;
    position: absolute;
    right: 0px;
}

#tasksChart .arrow.down>div:nth-child(1) {
    border-top: 2px solid black;
    border-right: 2px solid black;
}
#tasksChart .arrow.down>div:nth-child(2) {
    border-bottom: 2px solid black;
}
#tasksChart .arrow.down>div:nth-child(2)>span {
    bottom: -15px;
}

#tasksChart .arrow.up>div:nth-child(1) {
    border-bottom: 2px solid black;
    border-right: 2px solid black;
}
#tasksChart .arrow.up>div:nth-child(2) {
    border-top: 2px solid black;
}
#tasksChart .arrow.up>div:nth-child(2)>span {
    top: -15px;
}

#tasksChart .arrow>div>span {
    position: absolute;
    right: -4px;
    text-align: right;
    line-height: 30px;
}

#tasksChart .arrow>div>span::after {
    content: "\1F782";
}

.checklist-table td:not(:first-child), .checklist-table th:not(:first-child) {
    text-align: center;
}

.progress-container {
    position: relative;
}

.progress-bar-target {
  border-right: 1px solid black;
  height: 22px;
  position: absolute;
  left: 0;
  top: -6px;
  width: 75%;
}

#importPatchlistPreview tr {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.stageplot {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.page-loader {
    background-color: var(--tblr-body-bg);
    position: fixed;
    width: 100%;
    z-index: 20000;
}